.footer-top-santu{
    /* border: 1px solid red; */
    height: auto;
    width: 100%;
     background-color: #002147;
     color: #d3dee7;
}

.footer-top-santu .main{
    /* border: 1px solid red; */
    width: 100%;
    height: 290px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.footer-top-santu .main .colum{
    /* border: 1px solid red; */
    height: 270px;
    width: 15.5%;
    font-family: 'Poppins', sans-serif !important;
}

.footer-top-santu .main .colum .sub{
    /* border: 1px solid red; */
    height: 30px;
    width: 100%;
   align-content: center;
   font-weight: 550;
}

.footer-top-santu .main .colum .sub-child{
    /* border: 1px solid red; */
    height:auto;
    width: 85%;
    align-content: center;
    padding-top: 8px;
    line-height: 1.3;
    cursor: pointer;
}




@media(max-width:1300px){
    .footer-top-santu .main{
        height: auto;
        flex-wrap: wrap;
    }

    .footer-top-santu .main .colum{
        width: 207px;
        margin-top: 20px;
    }
}







